<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <link rel="stylesheet" type="text/css" href="../../constructorHelp.css" />
  <title></title>
</head>
<body>
  <div class="frameHeading">Rēķinu redaktors<a name="top"></a></div>
    <div class="content">
    <ul>
      <li><a href="#cont1">Rēķinu apskate</a></li>
      <li><a href="#cont2">Rēķinu rediģēšana</a></li>
      <li><a href="#cont3">Rēķinu izveidošana</a></li>
    </ul>
  </div>
  <div class="txt">
    <p>
        Rēķinu redaktors ir pieejams sadaļā "Ātrā rediģēšana" -> "Rēķinu redaktors" <br />
        <img src='../../images/rekini.png' alt='' />
    </p>
    <p>
        Atverot rēķinu redaktoru, Jums tiek attēlots saraksts ar visiem piestādītajiem rēķiniem, kuri ir sakārtoti pēc to izveidošanas datuma, sākot ar jaunāko.<br />
    </p>
    <h1><a name="cont1">Rēķinu apskate</a></h1><hr />
    <p>
        Lai apskatītu kādu no rēķiniem, nepieciešams spiest uz "(Rēķins)" saites.<br />
        <img src='../../images/rekins.png' alt='' /><br /><br />

        Lai lejupielādētu rēķinu kā MS Word dokumentu, nepieciešams spiest uz "Saglabāt" saites.
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont2">Rēķinu rediģēšana</a></h1><hr />
    <p>
        Lai rediģētu kādu no rēķiniem, nepieciešams spiest uz "Rediģēt" saites pretī izvēlētajam rēķinam. Rediģējot rēķinu ir
        iespējams:<br />
        <ol>
          <li>Rediģēt rēķinā esošos produktus un to skaitu</li>
          <li>Pievienot papildus produktus rēķinam</li>
          <li>Noņemt produktus</li>
          <li>Labot kategorijas informāciju</li>
          <li>Mainīt produktu cenu</li>
          <li>Mainīt maksātāju un/vai viņa rekvizītus</li>
        </ol>
        <img src='../../images/rek_edit.png' alt='Rēķinu rediģēšana' title='Rēķinu rediģēšana' /> <br /><br />

        Lai pievienotu produktus rēķinam, nepieciešams spiest uz pogas [Pievienot produktu](1) un izlecošajā logā izvēlēties produktu, kuru vēlaties pievienot
        rēķinam. Kad produkts ir izvēlēts, darbību apstiprina ar pogu [Labi].  <br />
        Lai rediģētu kādu no rēķinā esošajiem produktiem, nepieciešams spiest uz <b>rediģēšanas</b>(2) pogas un izlecošajā logā nomainīt nepieciešamo informāciju.<br />
        Lai izņēmtu produktu no rēķina, nepieciešams spiest uz <b>dzēšanas</b>(3) pogas.
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont3">Rēķinu izveidošana</a></h1><hr />
    <p>
      <img src='../../images/rek_new.png' alt='Nosūtīt rēķinu' /> <br /><br />
      Lai izveidotu pilnīgi jaunu rēķinu, nepieciešams spiest uz pogas [Jauns pasūtījums] un, tā pat kā pie
      rēķinu rediģēšanas, nepieciešams rēķinam pievienot produktus un ievadīt maksātāja rekvizītus (tos var arī ielādēt
      no kāda jau esoša veikala lietotāja). Kad produkti rēķinam pievienoti un maksātāja rekvizīti ievadīti, rēķina izveidi
      apstiprina ar pogu [Labi]. Pēc rēķina izveidošanas, rēķinu sadaļā parādīsies jaunais rēķins. Lai nosūtītu
      rēķinu maksātājam, nepieciešams spiest uz saites "Sūtīt". <br />
      <img src='../../images/rek_send.png' alt='Nosūtīt rēķinu' />
    </p>
    <p>
      Lai izveidotu jaunu rēķinu no jau esoša rēķina, t.i., izveidot jaunu rēķinu ar tādiem pašiem produktiem un
      maksātāja rekvizītiem, kā citā rēķinā, nepieciešams spiest uz saites "Jauns" pretī izvēlētajam rēķinam (no kura ņemt
      produktus un rekvizītus). Tālāka rēķina izveide notiek kā minēts iepriekš.
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
  </div>
</body>
</html>
